# lsp-plug-in-plugins-lv2-para-equalizer-x16-mono

LSP Parametric Equalizer x16 Mono

## Hierarchy

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstBaseTransform
                        ╰──GstAudioFilter
                            ╰──lsp-plug-in-plugins-lv2-para-equalizer-x16-mono

## Implemented interfaces

    GstPreset

## Factory details

Authors: – LSP LV2

Classification: – `Filter/Effect/Audio/LV2/Parametric`

Rank – none

Plugin – lv2

Package – GStreamer Bad Plug-ins

## Pad Templates

### `sink`

    audio/x-raw:
             format: F32LE
           channels: 1
               rate: [ 1, 2147483647 ]
             layout: interleaved

Presence – always

Direction – sink

Object type – GstPad

### `src`

    audio/x-raw:
             format: F32LE
           channels: 1
               rate: [ 1, 2147483647 ]
             layout: interleaved

Presence – always

Direction – src

Object type – GstPad

## Properties

### bypass

    “bypass” gboolean

Bypass

Flags : Read / Write / Construct

Default value : false

### f-0

    “f-0” gfloat

Frequency 0

Flags : Read / Write / Construct

Default value : 16

### f-1

    “f-1” gfloat

Frequency 1

Flags : Read / Write / Construct

Default value : 25

### f-10

    “f-10” gfloat

Frequency 10

Flags : Read / Write / Construct

Default value : 1600

### f-11

    “f-11” gfloat

Frequency 11

Flags : Read / Write / Construct

Default value : 2500

### f-12

    “f-12” gfloat

Frequency 12

Flags : Read / Write / Construct

Default value : 4000

### f-13

    “f-13” gfloat

Frequency 13

Flags : Read / Write / Construct

Default value : 6300

### f-14

    “f-14” gfloat

Frequency 14

Flags : Read / Write / Construct

Default value : 10000

### f-15

    “f-15” gfloat

Frequency 15

Flags : Read / Write / Construct

Default value : 16000

### f-2

    “f-2” gfloat

Frequency 2

Flags : Read / Write / Construct

Default value : 40

### f-3

    “f-3” gfloat

Frequency 3

Flags : Read / Write / Construct

Default value : 63

### f-4

    “f-4” gfloat

Frequency 4

Flags : Read / Write / Construct

Default value : 100

### f-5

    “f-5” gfloat

Frequency 5

Flags : Read / Write / Construct

Default value : 160

### f-6

    “f-6” gfloat

Frequency 6

Flags : Read / Write / Construct

Default value : 250

### f-7

    “f-7” gfloat

Frequency 7

Flags : Read / Write / Construct

Default value : 400

### f-8

    “f-8” gfloat

Frequency 8

Flags : Read / Write / Construct

Default value : 630

### f-9

    “f-9” gfloat

Frequency 9

Flags : Read / Write / Construct

Default value : 1000

### fft

    “fft” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofft *

FFT analysis

Flags : Read / Write / Construct

Default value : Off (0)

### fm-0

    “fm-0” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-0 *

Filter mode 0

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-1

    “fm-1” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-1 *

Filter mode 1

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-10

    “fm-10” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-10 *

Filter mode 10

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-11

    “fm-11” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-11 *

Filter mode 11

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-12

    “fm-12” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-12 *

Filter mode 12

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-13

    “fm-13” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-13 *

Filter mode 13

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-14

    “fm-14” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-14 *

Filter mode 14

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-15

    “fm-15” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-15 *

Filter mode 15

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-2

    “fm-2” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-2 *

Filter mode 2

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-3

    “fm-3” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-3 *

Filter mode 3

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-4

    “fm-4” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-4 *

Filter mode 4

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-5

    “fm-5” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-5 *

Filter mode 5

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-6

    “fm-6” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-6 *

Filter mode 6

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-7

    “fm-7” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-7 *

Filter mode 7

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-8

    “fm-8” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-8 *

Filter mode 8

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-9

    “fm-9” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-9 *

Filter mode 9

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### frqs

    “frqs” gfloat

Frequency shift

Flags : Read / Write / Construct

Default value : 0

### fsel

    “fsel” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofsel *

Filter select

Flags : Read / Write / Construct

Default value : Filters 0-7 (0)

### ft-0

    “ft-0” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-0 *

Filter type 0

Flags : Read / Write / Construct

Default value : Off (0)

### ft-1

    “ft-1” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-1 *

Filter type 1

Flags : Read / Write / Construct

Default value : Off (0)

### ft-10

    “ft-10” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-10 *

Filter type 10

Flags : Read / Write / Construct

Default value : Off (0)

### ft-11

    “ft-11” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-11 *

Filter type 11

Flags : Read / Write / Construct

Default value : Off (0)

### ft-12

    “ft-12” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-12 *

Filter type 12

Flags : Read / Write / Construct

Default value : Off (0)

### ft-13

    “ft-13” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-13 *

Filter type 13

Flags : Read / Write / Construct

Default value : Off (0)

### ft-14

    “ft-14” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-14 *

Filter type 14

Flags : Read / Write / Construct

Default value : Off (0)

### ft-15

    “ft-15” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-15 *

Filter type 15

Flags : Read / Write / Construct

Default value : Off (0)

### ft-2

    “ft-2” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-2 *

Filter type 2

Flags : Read / Write / Construct

Default value : Off (0)

### ft-3

    “ft-3” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-3 *

Filter type 3

Flags : Read / Write / Construct

Default value : Off (0)

### ft-4

    “ft-4” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-4 *

Filter type 4

Flags : Read / Write / Construct

Default value : Off (0)

### ft-5

    “ft-5” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-5 *

Filter type 5

Flags : Read / Write / Construct

Default value : Off (0)

### ft-6

    “ft-6” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-6 *

Filter type 6

Flags : Read / Write / Construct

Default value : Off (0)

### ft-7

    “ft-7” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-7 *

Filter type 7

Flags : Read / Write / Construct

Default value : Off (0)

### ft-8

    “ft-8” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-8 *

Filter type 8

Flags : Read / Write / Construct

Default value : Off (0)

### ft-9

    “ft-9” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-9 *

Filter type 9

Flags : Read / Write / Construct

Default value : Off (0)

### fv-0

    “fv-0” gboolean

Filter visibility 0

Flags : Read

Default value : false

### fv-1

    “fv-1” gboolean

Filter visibility 1

Flags : Read

Default value : false

### fv-10

    “fv-10” gboolean

Filter visibility 10

Flags : Read

Default value : false

### fv-11

    “fv-11” gboolean

Filter visibility 11

Flags : Read

Default value : false

### fv-12

    “fv-12” gboolean

Filter visibility 12

Flags : Read

Default value : false

### fv-13

    “fv-13” gboolean

Filter visibility 13

Flags : Read

Default value : false

### fv-14

    “fv-14” gboolean

Filter visibility 14

Flags : Read

Default value : false

### fv-15

    “fv-15” gboolean

Filter visibility 15

Flags : Read

Default value : false

### fv-2

    “fv-2” gboolean

Filter visibility 2

Flags : Read

Default value : false

### fv-3

    “fv-3” gboolean

Filter visibility 3

Flags : Read

Default value : false

### fv-4

    “fv-4” gboolean

Filter visibility 4

Flags : Read

Default value : false

### fv-5

    “fv-5” gboolean

Filter visibility 5

Flags : Read

Default value : false

### fv-6

    “fv-6” gboolean

Filter visibility 6

Flags : Read

Default value : false

### fv-7

    “fv-7” gboolean

Filter visibility 7

Flags : Read

Default value : false

### fv-8

    “fv-8” gboolean

Filter visibility 8

Flags : Read

Default value : false

### fv-9

    “fv-9” gboolean

Filter visibility 9

Flags : Read

Default value : false

### g-0

    “g-0” gfloat

Gain 0

Flags : Read / Write / Construct

Default value : 1

### g-1

    “g-1” gfloat

Gain 1

Flags : Read / Write / Construct

Default value : 1

### g-10

    “g-10” gfloat

Gain 10

Flags : Read / Write / Construct

Default value : 1

### g-11

    “g-11” gfloat

Gain 11

Flags : Read / Write / Construct

Default value : 1

### g-12

    “g-12” gfloat

Gain 12

Flags : Read / Write / Construct

Default value : 1

### g-13

    “g-13” gfloat

Gain 13

Flags : Read / Write / Construct

Default value : 1

### g-14

    “g-14” gfloat

Gain 14

Flags : Read / Write / Construct

Default value : 1

### g-15

    “g-15” gfloat

Gain 15

Flags : Read / Write / Construct

Default value : 1

### g-2

    “g-2” gfloat

Gain 2

Flags : Read / Write / Construct

Default value : 1

### g-3

    “g-3” gfloat

Gain 3

Flags : Read / Write / Construct

Default value : 1

### g-4

    “g-4” gfloat

Gain 4

Flags : Read / Write / Construct

Default value : 1

### g-5

    “g-5” gfloat

Gain 5

Flags : Read / Write / Construct

Default value : 1

### g-6

    “g-6” gfloat

Gain 6

Flags : Read / Write / Construct

Default value : 1

### g-7

    “g-7” gfloat

Gain 7

Flags : Read / Write / Construct

Default value : 1

### g-8

    “g-8” gfloat

Gain 8

Flags : Read / Write / Construct

Default value : 1

### g-9

    “g-9” gfloat

Gain 9

Flags : Read / Write / Construct

Default value : 1

### g-in

    “g-in” gfloat

Input gain

Flags : Read / Write / Construct

Default value : 1

### g-out

    “g-out” gfloat

Output gain

Flags : Read / Write / Construct

Default value : 1

### hue-0

    “hue-0” gfloat

Hue 0

Flags : Read / Write / Construct

Default value : 0

### hue-1

    “hue-1” gfloat

Hue 1

Flags : Read / Write / Construct

Default value : 0.0625

### hue-10

    “hue-10” gfloat

Hue 10

Flags : Read / Write / Construct

Default value : 0.625

### hue-11

    “hue-11” gfloat

Hue 11

Flags : Read / Write / Construct

Default value : 0.6875

### hue-12

    “hue-12” gfloat

Hue 12

Flags : Read / Write / Construct

Default value : 0.75

### hue-13

    “hue-13” gfloat

Hue 13

Flags : Read / Write / Construct

Default value : 0.8125

### hue-14

    “hue-14” gfloat

Hue 14

Flags : Read / Write / Construct

Default value : 0.875

### hue-15

    “hue-15” gfloat

Hue 15

Flags : Read / Write / Construct

Default value : 0.9375

### hue-2

    “hue-2” gfloat

Hue 2

Flags : Read / Write / Construct

Default value : 0.125

### hue-3

    “hue-3” gfloat

Hue 3

Flags : Read / Write / Construct

Default value : 0.1875

### hue-4

    “hue-4” gfloat

Hue 4

Flags : Read / Write / Construct

Default value : 0.25

### hue-5

    “hue-5” gfloat

Hue 5

Flags : Read / Write / Construct

Default value : 0.3125

### hue-6

    “hue-6” gfloat

Hue 6

Flags : Read / Write / Construct

Default value : 0.375

### hue-7

    “hue-7” gfloat

Hue 7

Flags : Read / Write / Construct

Default value : 0.4375

### hue-8

    “hue-8” gfloat

Hue 8

Flags : Read / Write / Construct

Default value : 0.5

### hue-9

    “hue-9” gfloat

Hue 9

Flags : Read / Write / Construct

Default value : 0.5625

### im

    “im” gfloat

Input signal meter

Flags : Read

Default value : 0

### mode

    “mode” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monomode *

Equalizer mode

Flags : Read / Write / Construct

Default value : IIR (0)

### out-latency

    “out-latency” gint

Latency OUT

Flags : Read

Default value : 0

### q-0

    “q-0” gfloat

Quality factor 0

Flags : Read / Write / Construct

Default value : 0

### q-1

    “q-1” gfloat

Quality factor 1

Flags : Read / Write / Construct

Default value : 0

### q-10

    “q-10” gfloat

Quality factor 10

Flags : Read / Write / Construct

Default value : 0

### q-11

    “q-11” gfloat

Quality factor 11

Flags : Read / Write / Construct

Default value : 0

### q-12

    “q-12” gfloat

Quality factor 12

Flags : Read / Write / Construct

Default value : 0

### q-13

    “q-13” gfloat

Quality factor 13

Flags : Read / Write / Construct

Default value : 0

### q-14

    “q-14” gfloat

Quality factor 14

Flags : Read / Write / Construct

Default value : 0

### q-15

    “q-15” gfloat

Quality factor 15

Flags : Read / Write / Construct

Default value : 0

### q-2

    “q-2” gfloat

Quality factor 2

Flags : Read / Write / Construct

Default value : 0

### q-3

    “q-3” gfloat

Quality factor 3

Flags : Read / Write / Construct

Default value : 0

### q-4

    “q-4” gfloat

Quality factor 4

Flags : Read / Write / Construct

Default value : 0

### q-5

    “q-5” gfloat

Quality factor 5

Flags : Read / Write / Construct

Default value : 0

### q-6

    “q-6” gfloat

Quality factor 6

Flags : Read / Write / Construct

Default value : 0

### q-7

    “q-7” gfloat

Quality factor 7

Flags : Read / Write / Construct

Default value : 0

### q-8

    “q-8” gfloat

Quality factor 8

Flags : Read / Write / Construct

Default value : 0

### q-9

    “q-9” gfloat

Quality factor 9

Flags : Read / Write / Construct

Default value : 0

### react

    “react” gfloat

FFT reactivity

Flags : Read / Write / Construct

Default value : 0.2

### s-0

    “s-0” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-0 *

Filter slope 0

Flags : Read / Write / Construct

Default value : x1 (0)

### s-1

    “s-1” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-1 *

Filter slope 1

Flags : Read / Write / Construct

Default value : x1 (0)

### s-10

    “s-10” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-10 *

Filter slope 10

Flags : Read / Write / Construct

Default value : x1 (0)

### s-11

    “s-11” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-11 *

Filter slope 11

Flags : Read / Write / Construct

Default value : x1 (0)

### s-12

    “s-12” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-12 *

Filter slope 12

Flags : Read / Write / Construct

Default value : x1 (0)

### s-13

    “s-13” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-13 *

Filter slope 13

Flags : Read / Write / Construct

Default value : x1 (0)

### s-14

    “s-14” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-14 *

Filter slope 14

Flags : Read / Write / Construct

Default value : x1 (0)

### s-15

    “s-15” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-15 *

Filter slope 15

Flags : Read / Write / Construct

Default value : x1 (0)

### s-2

    “s-2” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-2 *

Filter slope 2

Flags : Read / Write / Construct

Default value : x1 (0)

### s-3

    “s-3” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-3 *

Filter slope 3

Flags : Read / Write / Construct

Default value : x1 (0)

### s-4

    “s-4” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-4 *

Filter slope 4

Flags : Read / Write / Construct

Default value : x1 (0)

### s-5

    “s-5” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-5 *

Filter slope 5

Flags : Read / Write / Construct

Default value : x1 (0)

### s-6

    “s-6” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-6 *

Filter slope 6

Flags : Read / Write / Construct

Default value : x1 (0)

### s-7

    “s-7” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-7 *

Filter slope 7

Flags : Read / Write / Construct

Default value : x1 (0)

### s-8

    “s-8” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-8 *

Filter slope 8

Flags : Read / Write / Construct

Default value : x1 (0)

### s-9

    “s-9” Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-9 *

Filter slope 9

Flags : Read / Write / Construct

Default value : x1 (0)

### shift

    “shift” gfloat

Shift gain

Flags : Read / Write / Construct

Default value : 1

### sm

    “sm” gfloat

Output signal meter

Flags : Read

Default value : 0

### xm-0

    “xm-0” gboolean

Filter mute 0

Flags : Read / Write / Construct

Default value : false

### xm-1

    “xm-1” gboolean

Filter mute 1

Flags : Read / Write / Construct

Default value : false

### xm-10

    “xm-10” gboolean

Filter mute 10

Flags : Read / Write / Construct

Default value : false

### xm-11

    “xm-11” gboolean

Filter mute 11

Flags : Read / Write / Construct

Default value : false

### xm-12

    “xm-12” gboolean

Filter mute 12

Flags : Read / Write / Construct

Default value : false

### xm-13

    “xm-13” gboolean

Filter mute 13

Flags : Read / Write / Construct

Default value : false

### xm-14

    “xm-14” gboolean

Filter mute 14

Flags : Read / Write / Construct

Default value : false

### xm-15

    “xm-15” gboolean

Filter mute 15

Flags : Read / Write / Construct

Default value : false

### xm-2

    “xm-2” gboolean

Filter mute 2

Flags : Read / Write / Construct

Default value : false

### xm-3

    “xm-3” gboolean

Filter mute 3

Flags : Read / Write / Construct

Default value : false

### xm-4

    “xm-4” gboolean

Filter mute 4

Flags : Read / Write / Construct

Default value : false

### xm-5

    “xm-5” gboolean

Filter mute 5

Flags : Read / Write / Construct

Default value : false

### xm-6

    “xm-6” gboolean

Filter mute 6

Flags : Read / Write / Construct

Default value : false

### xm-7

    “xm-7” gboolean

Filter mute 7

Flags : Read / Write / Construct

Default value : false

### xm-8

    “xm-8” gboolean

Filter mute 8

Flags : Read / Write / Construct

Default value : false

### xm-9

    “xm-9” gboolean

Filter mute 9

Flags : Read / Write / Construct

Default value : false

### xs-0

    “xs-0” gboolean

Filter solo 0

Flags : Read / Write / Construct

Default value : false

### xs-1

    “xs-1” gboolean

Filter solo 1

Flags : Read / Write / Construct

Default value : false

### xs-10

    “xs-10” gboolean

Filter solo 10

Flags : Read / Write / Construct

Default value : false

### xs-11

    “xs-11” gboolean

Filter solo 11

Flags : Read / Write / Construct

Default value : false

### xs-12

    “xs-12” gboolean

Filter solo 12

Flags : Read / Write / Construct

Default value : false

### xs-13

    “xs-13” gboolean

Filter solo 13

Flags : Read / Write / Construct

Default value : false

### xs-14

    “xs-14” gboolean

Filter solo 14

Flags : Read / Write / Construct

Default value : false

### xs-15

    “xs-15” gboolean

Filter solo 15

Flags : Read / Write / Construct

Default value : false

### xs-2

    “xs-2” gboolean

Filter solo 2

Flags : Read / Write / Construct

Default value : false

### xs-3

    “xs-3” gboolean

Filter solo 3

Flags : Read / Write / Construct

Default value : false

### xs-4

    “xs-4” gboolean

Filter solo 4

Flags : Read / Write / Construct

Default value : false

### xs-5

    “xs-5” gboolean

Filter solo 5

Flags : Read / Write / Construct

Default value : false

### xs-6

    “xs-6” gboolean

Filter solo 6

Flags : Read / Write / Construct

Default value : false

### xs-7

    “xs-7” gboolean

Filter solo 7

Flags : Read / Write / Construct

Default value : false

### xs-8

    “xs-8” gboolean

Filter solo 8

Flags : Read / Write / Construct

Default value : false

### xs-9

    “xs-9” gboolean

Filter solo 9

Flags : Read / Write / Construct

Default value : false

### zoom

    “zoom” gfloat

Graph zoom

Flags : Read / Write / Construct

Default value : 1

## Named constants

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofft

#### Members

`Off` (0) – Off
`Post-eq` (1) – Post-eq
`Pre-eq` (2) – Pre-eq

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-0

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-1

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-10

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-11

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-12

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-13

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-14

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-15

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-2

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-3

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-4

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-5

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-6

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-7

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-8

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofm-9

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monofsel

#### Members

`Filters 0-7` (0) – Filters 0-7
`Filters 8-15` (1) – Filters 8-15

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-0

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-1

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-10

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-11

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-12

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-13

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-14

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-15

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-2

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-3

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-4

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-5

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-6

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-7

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-8

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monoft-9

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monomode

#### Members

`IIR` (0) – IIR
`FIR` (1) – FIR
`FFT` (2) – FFT

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-0

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-1

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-10

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-11

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-12

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-13

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-14

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-15

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-2

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-3

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-4

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-5

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-6

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-7

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-8

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-monos-9

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

The results of the search are